'use strict';

var interrupt = require('../interrupt.js');

function selection_interrupt(name) {
  return this.each(function() {
    interrupt(this, name);
  });
}

module.exports = selection_interrupt;
